RubyGems Navigation menu

sluice 0.2.1

A Ruby gem to help you build ETL processes involving Amazon S3. Uses Fog

Gemfile
          gem 'sluice', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install sluice
  
  
  
  
  
  
  

Authors:

  • Alex Dean, Michael Tibben

Owners:

Licenses:

  • Apache-2.0

Total downloads 10,747

For this version 745

Show all versions (17 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - May 20, 2014 (20 KB)
  2. 0.2.0 - May 16, 2014 (20 KB)
  3. 0.1.5 - October 13, 2013 (17.5 KB)
  4. 0.1.4 - October 2, 2013 (17.5 KB)
  5. 0.1.3 - October 2, 2013 (17.5 KB)
Show all versions (17 total)

Runtime Dependencies: